Bug 165091 - Remove empty README
Remove empty README
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: taglib (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Aurelien Bompard
Fedora Extras Quality Assurance
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-04 06:22 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-11 05:31:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-08-04 06:22:16 EDT
taglib contains an empty README which could be removed.  Of course, no need to 
roll a new package solely for this, though.
Comment 1 Aurelien Bompard 2005-08-11 05:31:40 EDT
fixed in CVS, thanks

Note You need to log in before you can comment on or make changes to this bug.